/* Made by visuals | Christoph Tamussino | 1180 Wien | www.visuals.at */

/*

Farben
Lila #6450a5 oder 100-80-165
Rot #be3228 oder 190-50-40

*/

body
{
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: 300;
}

#sp-header .container
{
	border-bottom: none !important; /* dünne graue Linie oben */
}

/* Ein/ausblenden der 3 top-Module */
/* Desktop */
@media only screen and (min-width: 993px)  {
#sp-top2 {display:none;} 
#sp-top3 {display:none;} 
}

/* Tablet */
@media only screen and (min-width: 768px) and (max-width: 992px)  {
#sp-top1 {display:none;} 
#sp-top3 {display:none;} 
}

/* Mobile */
@media only screen and (max-width: 767px)  {
#sp-top1 {display:none;} 
#sp-top2 {display:none;} 
}
 
 
p 
{ 
	font-size: 14px !important;
	line-height: 18px;
	text-align: left;
}

.bilderlinks
{ 
	float: left;
	margin: 5px 30px 30px 0 !important;
	width: 120px;
	height: auto;
}

/* ---------- Beiträge Doppelspalte ---------- */

.items-row
{
	border-bottom: 1px dotted #999;
	padding: 0 20px 0 0;
}

/* ---------- Ende Beiträge Doppelspalte ---------- */

.h1, .h2, .h3, h1, h2, h3
{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300 !important;
}

.h1, h1
{ 
	margin: 0 0 10px 0 !important;
	font-size: 30px !important;
	font-weight: 300 !important;
	color: #999999;
}

.h2, h2
{ 
	margin: 15px 0 10px 0 !important;
	font-size: 30px !important;
	font-weight: 300 !important;
}

.h3, h3
{
	text-align: left !important;
	font-size: 24px;
	line-height: 27px;
	font-weight: 300 !important;
	color: #000000;
}

.h4, h4
{
	text-align: left !important;
	font-size: 18px;
	font-weight: 300 !important;
	color: #000000;
}

/* reduce header height only after scroll down */
header.menu-fixed, header.menu-fixed .logo { height: 50px !important } 
header.menu-fixed .sp-megamenu-parent > li > a, 
header.menu-fixed #offcanvas-toggler { line-height: 50px; }

#sp-header /* Hintergrund Menübalken */
{ 
	background-color: rgba(255, 255, 255, 0.0);
}

.sp-header-hannah /* Hintergrund Menübalken */
{ 
	background-color: rgba(255, 255, 255, 0.3);
}

.page-header
{	
	padding: 0;
	margin: 0;
}

#sp-top-1
{
	background-color: #ffffff;
}

/* .......... Menü Ausklapp-Box .......... */

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner,
.sp-megamenu-parent .sp-dropdown .sp-dropdown-sub .sp-dropdown-inner
{
	box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.0);
	border: 1px solid #dcdcdc;
}

/* .......... offcanvas .......... */

#offcanvas-toggler > i /* 3 Striche */
{
	font-size: 30px;
	color: #6450a5;
}

#offcanvas-toggler > i:hover
{
	color: #be3228;
}

.offcanvas-menu
{
	background-color: #ffffff; /* BG ganze Spalte */
	width: 350px;
	background-color: rgba(255,255,255,0.85);
	padding-left: 0;
}

.offcanvas-menu .offcanvas-inner .sp-module:first-child
{
	padding-top: 50px;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li a
{
	padding: 5px 20px; /* Zeilenabstände */
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li .offcanvas-menu-toggler
{
	padding: 8px 20px; /* Abstände Pfeilchen rechts */
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li:hover a,
.offcanvas-menu .offcanvas-inner .sp-module ul > li:focus a 
{
  background: #ffffff !important;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover,
.offcanvas-menu .offcanvas-inner .sp-module ul > li a:focus 
{
background: #ffffff !important;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li.active > a,
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li:hover > a,
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li:focus > a 
{
background: #ffffff !important;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li > a:hover,
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li > a:focus 
{
background: #ffffff !important;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul 
{
background: #ffffff !important;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li a
{
	color: #6450a5;
}

.close-offcanvas /* Kreis */
{
	border-color: #6450a5;
	width: 34px;
	height: 34px;
}

.fa /* Pfeilchen rechts */
{
	font-size: 24px;
	color: #6450a5;
	font-weight: normal;
}

/* .......... Ende offcanvas .......... */

/* .......... Ausklappmenü .......... */


.sp-megamenu-parent > li > a
{
	font-family: Roboto Condensed;
	font-size: 16px;
	font-weight: 400;
	color: #6450a5;
	/* font-weight: 400; */
}

.sp-megamenu-parent > li.active > a
{
	color: #000000;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a
{
	padding: 4px 10px; /* Abstände zwischen Links Ausklappmenü */
	color: #6450a5;
	line-height: 14px;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover
{
	background-color: #ffffff;
}

.sp-megamenu-parent .sp-dropdown  li.active > a /* Aktuelle Links im Ausklappmenü */
{
	color: #000000 !important;
	font-weight: 400;
}

.sp-megamenu-parent .sp-dropdown  li.active > a:hover /* mouseover aktuelle Links im Ausklappmenü */
{
	color: #be3228 !important;
	font-weight: 400;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a
{
}

/* .......... Ende Ausklappmenü .......... */

/* .......... 3 Menü-Striche Mobile .......... */

.col-xs-4
{
	float: right;
	margin-right: 30px;
}

/* ---------- Links ---------- */

a { color: #6450a5; }
a:active, a:hover { color: #be3228 !important; }
a:focus, a:hover { color: #be3228 !important; }
.nav > li > a { color: #6450a5 !important; }
.nav > li > a:hover { color: #be3228 !important; }
.entry-header h2 a { color: #6450a5; }
.entry-header h2 a:focus, a:hover { color: #be3228; }

/* ---------- Weiterlesen Button ---------- */
.btn
{
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
}

.btn-default
{
	margin-top: 10px;
	font-size: 12px;
	padding: 3px 10px 2px 10px;
	color: #6450a5;
	background-color: #fff;
	border-color: #6450a5;
	touch-action: none !important;
}

.btn-default:hover {
	background-color: #fff !important;
	border-color: #be3228;
}

/* ---------- Ende Weiterlesen Button ---------- */

#sp-footer { background-color: #6450a5; }
#sp-footer .container
{ 
	height: 200px;
	padding: 20px 0;
	border-top: none !important;
	font-weight: 300;
}

#sp-footer a
{
	font-size: 14px;
	color: #ffffff;
}

#sp-footer a:hover
{
	color: #00ff00 !important;
}

/* ---------- Scrollup Button ---------- */

.scrollup
{
	background-color: rgba(255, 255, 255, 0.5);
	border-radius: 5px;
	border: 1px solid #6450a5;
}

.scrollup:hover { 
	background-color: rgba(255, 255, 255, 0.80);
	border-radius: 5px;
	border: 1px solid #be3228;
}
/* ---------- Ende Scrollup Button ---------- */

/* ---------- Unite Galery ---------- */

/*
.ug-slider-wrapper img  Slider Startseite
{
	top: 0 !important;
	left: 0 !important;
	padding: 0 !important;
	width: 100% !important;
	height: auto;
} */

.ug-lightbox .ug-textpanel
{
	background-color: #ffffff;
}

.ug-lightbox .ug-lightbox-button-close
{
	height: 50px; /* + 14 */
	padding: 25px 25px 0 0;
	background-image: url("../../../images/unite_gallery/arrow-icon-close.png");
	background-position-y: 0px;
	background-size: 36px 108px;
}

.ug-lightbox .ug-lightbox-arrow-left
{
	background-image: url("../../../images/unite_gallery/arrow-left.png");
	background-size: 50px 110px;
}

.ug-lightbox .ug-lightbox-arrow-right
{
	background-image: url("../../../images/unite_gallery/arrow-right.png");
	background-size: 50px 110px;
}

.ug-item-wrapper img
{
  padding: 30px 50px 50px 50px;
}

.ug-gallery-wrapper .ug-tile .ug-textpanel-title /* Text Mouseover bei Thumbs */
{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px !important;
	line-height: 16px !important;
	font-weight: 300!important;
	padding: 5px !important;
}

.ug-gallery-wrapper .ug-textpanel-title /* Headline große Ansicht */
{
	padding: 10px 0 0 0;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 24px !important;
	line-height: 30px !important;
	text-align: left;
	font-weight: 300;
	color: #000 !important;
}

.ug-lightbox .ug-textpanel-description /* Beschreibung große Ansicht */
{
	font-family: 'Roboto', sans-serif;
	font-size: 12px !important;
	font-weight: 300;
	line-height: 14px !important;
	color: #666;
	text-align: left !important;
}

.ug-lightbox .ug-lightbox-numbers
{
	font-family: 'Roboto Condensed', sans-serif;
}

.ug-lightbox .ug-lightbox-button-close.ug-button-hover
{
	background-position-y: -70px;
}

/* ---------- Ende Unite Galery ---------- */

/* ---------- Seiten blättern ---------- */
.pager li > a, .pager li > span
{
  margin-top: 30px;
  font-size: 12px;
  padding: 2px 10px;
  background-color: #ffffff;
  border-color: #6450a5;
  border-radius: 5px;
}

.pager li > a:focus, .pager li > a:hover
{
  background-color: #ffffff;
  border-color: #be3228;
}
/* ---------- Ende Seiten blättern ---------- */

/* ---------- tiop / bottom ---------- */

#sp-top
{
	  background-color: #ffffff;
}

#sp-bottom
{
	padding-top: 5px !important;
	background-color: #ffffff;
}

#sp-bottom1 .sp-module .sp-module-title, #sp-bottom2 .sp-module .sp-module-title,#sp-bottom3 .sp-module .sp-module-title,#sp-bottom4 .sp-module .sp-module-title
{
	color: #999999;
	font-size: 36px;
	text-align: left;
}

/* ---------- Ende bottom ---------- */

